@import url('../grisaille/style.css');

/*
Theme Name: Child of Grisaille
Theme URI: http://www.?.com
Description: This my first child theme
Author: Mark
Template: grisaille
*/



/* the heading and tagline are h1 on homepage and h4 on internal */
#site-title h1 {
	padding:20px 0 0 20px;
	display: none;
}
#site-title h1 a { 
	font:80px WoodenNickelBlackRegular, "Times New Roman", Times, serif;
	text-transform:uppercase;
}
#header #ShiresLogo {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
}

/* the tagline is a span within the h1 or h4 */
#site-description {
	padding-left: 95px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	text-transform: uppercase;
	color: #23204C;
}
#header {
	background-image: url(../grisaille/images/headerImage.png);
	background-repeat: no-repeat;
	background-position: 550px -30px;
}


h1, h2, h3, h4, h5, h6 {
	font-family:Georgia, "Times New Roman", Times, serif;
}